[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Become a sponsor!"
  lang = "en"
%]

<div id="main-content">

  <h2>Become a sponsor</h2>
  <p>Debian is a huge fast-growing community, with developers and users from all over the world, while the Debian operating system is universal and free in every sense of the word, used on countless computers, machines and platforms. As such, the Debian community is a world-wide phenomenon and a great opportunity for you to promote your business and your company, allowing our community to develop even further and serve an even larger audience!</p>

  <p>Within the Debian community there is a strong sense of loyalty and brand awareness. Sponsoring a large conference is a good method of presenting your brand positively to the attendees, enabling you to build up your company's image. A meaningful relationship can be created, providing you with opportunities not only for advertising, but for building contacts and even recruiting, <a href="http://media.debconf.org/dc12/documents/sponsorpack_en.pdf">as proven by previous DebConfs</a>.</p>

  <p>Should you have any questions, feedback, or if you have already decided to become a sponsor of DebConf12, please contact us through the following email address: <a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a>.</p>

  <h2>Sponsorship categories</h2>

  <h3>BRONZE</h3> 
  
  <p>Starting from 2000 USD for anyone and from 1000 USD for local, Central-American sponsors.

  <ul>
   <li>Logo on our website</li>
   <li>Logo included in full-page thank you ad in Linux Magazine worldwide</li>
  </ul>
  </p>

  <h3>SILVER</h3>
  
  <p>Starting from 5000 USD.</p>

  <p>Benefits from bronze, and also:
  <ul>
   <li>Logo printed on conference t-shirts</li>
   <li>Logo printed on conference bag</li>
   <li> Opportunity to provide corporate materials to be distributed to attendees in their conference bags</li>
  </ul>
  </p>

  <h3>GOLD</h3>
  
  <p>Starting from 12500 USD.</p>

  <p>Benefits from silver, and also:
  <ul>
   <li>Logo printed larger and in superior position</li>
   <li>Logo in video streams and recordings</li>
   <li>Logo on banner in conference lobby</li>
  </ul>
  </p>

  <h3>PLATINUM</h3>
  
  <p>Starting from USD 25000.</p>

  <p>Benefits from gold, and also:
  <ul>
   <li>We wil explicitly thank platinum sponsors in all press releases relating to the conference, emphasising good partnership making this conference happen</li>
   <li>Logo on banner behind talk podiums</li>
  </ul>
  </p>

  <h3>Summary</h3>

  <p>In plain, short english:
  <ul>
   <li>bronze sponsor = logo on website</li>
   <li>silver sponsor = logo on t-shirts too</li>
   <li>gold sponsor = logo on videos too</li>
   <li>platinum sponsor = super DebConf12 supporter!</li>
  </ul>
  </p>

  <h2>Additional options</h2>

  <p>We also invite sponsors, in addition to their basic sponsorship outlined above, to sponsor a specific part of the conference.  These are some of the opportunities available -- please contact the sponsorship team to discuss prices and other details:

  <ul>
   <li>Lecture and meeting rooms</li>
   <li>Conference banquet</li>
   <li>Tourist outing</li>
   <li>Attendee travel bursaries</li>
   <li>Sponsored meals for attendees</li>
   <li>Sponsored accommodation for attendees</li>
  </ul>
  </p>

  <h3>The fine print</h3>

  <p>Sponsorship will be handled as donations to Debian via it's legal partners
  <a href="payments.xhtml">SPI and FFIS</a>, which is tax deductable in some jurisdictions. Any funds which remain after the conference will be released for general Debian purposes.
  </p>

</div>
